Delete User
curl --request DELETE \
--url https://api.voxo.co/v2/admin/users/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.voxo.co/v2/admin/users/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voxo.co/v2/admin/users/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"email": "<string>",
"title": "<string>",
"tenantId": 123,
"timezone": "<string>",
"userRoleId": 123,
"partnerId": 123,
"avatarPath": "<string>",
"avatarThumbnailPath": "<string>",
"extension": {
"id": 123,
"name": "<string>",
"number": "<string>"
},
"userRole": {
"id": 123,
"name": "<string>"
},
"partner": {
"id": 123,
"name": "<string>"
},
"pharmacyLocations": [
{
"id": 123,
"type": "<string>",
"name": "<string>"
}
],
"adminTenants": [
{
"id": 123,
"name": "<string>"
}
]
}Users
Delete User
Delete a user and detach its extension, admin tenants, and pharmacy locations
DELETE
/
v2
/
admin
/
users
/
{id}
Delete User
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
User ID
Pattern:
^[1-9]\d*$Response
200 - application/json
Deleted user
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?